Bug 972484 - gnote-3.11.0 is available
Summary: gnote-3.11.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-09 17:58 UTC by Upstream Release Monitoring
Modified: 2013-11-14 03:36 UTC (History)
3 users (show)

Fixed In Version: gnote-3.10.1-1.fc20
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-14 03:36:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-06-09 17:58:35 UTC
Latest upstream release: 3.9.1
Current version in Fedora Rawhide: 3.9.0
URL: http://download.gnome.org/sources/gnote/3.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2013-07-23 09:59:37 UTC
Latest upstream release: 3.9.2
Current version/release in Fedora Rawhide: 3.9.1-1.fc20
URL: http://download.gnome.org/sources/gnote/3.9/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Upstream Release Monitoring 2013-09-28 19:12:00 UTC
Latest upstream release: 3.10.0
Current version/release in Fedora Rawhide: 3.9.3-1.fc21
URL: http://download.gnome.org/sources/gnote/3.10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Upstream Release Monitoring 2013-10-28 09:57:42 UTC
Latest upstream release: 3.10.1
Current version/release in Fedora Rawhide: 3.9.3-1.fc21
URL: http://download.gnome.org/sources/gnote/3.10/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 4 Upstream Release Monitoring 2013-11-04 07:58:43 UTC
Latest upstream release: 3.11.0
Current version/release in Fedora Rawhide: 3.9.3-1.fc21
URL: http://download.gnome.org/sources/gnote/3.11/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Ankur Sinha (FranciscoD) 2013-11-09 07:58:27 UTC
Rahul,

I'm updating master to 3.10.1 which is the stable release. 3.11 is unstable, so I'm not using it at the moment. Should I use it for rawhide even?

Thanks
Warm regards,
Ankur

Comment 6 Fedora Update System 2013-11-09 10:16:43 UTC
gnote-3.10.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/gnote-3.10.1-1.fc20

Comment 7 Fedora Update System 2013-11-09 21:40:50 UTC
Package gnote-3.10.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnote-3.10.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21004/gnote-3.10.1-1.fc20
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2013-11-14 03:36:08 UTC
gnote-3.10.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.